This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1288779 - [abrt] yumex-dnf: Py_FatalError(): python3.4 killed by SIGABRT
[abrt] yumex-dnf: Py_FatalError(): python3.4 killed by SIGABRT
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: yumex-dnf (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:684f2fc9835c00ce90f1cd67a12...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 18:56 EST by willem
Modified: 2016-05-09 06:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-09 06:35:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.65 KB, text/plain)
2015-12-05 18:57 EST, willem
no flags Details
File: cgroup (320 bytes, text/plain)
2015-12-05 18:57 EST, willem
no flags Details
File: core_backtrace (77.68 KB, text/plain)
2015-12-05 18:57 EST, willem
no flags Details
File: dso_list (13.42 KB, text/plain)
2015-12-05 18:57 EST, willem
no flags Details
File: environ (1.68 KB, text/plain)
2015-12-05 18:57 EST, willem
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-05 18:57 EST, willem
no flags Details
File: maps (37.80 KB, text/plain)
2015-12-05 18:57 EST, willem
no flags Details
File: mountinfo (3.93 KB, text/plain)
2015-12-05 18:57 EST, willem
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-05 18:57 EST, willem
no flags Details
File: open_fds (769 bytes, text/plain)
2015-12-05 18:57 EST, willem
no flags Details
File: proc_pid_status (843 bytes, text/plain)
2015-12-05 18:57 EST, willem
no flags Details

  None (edit)
Description willem 2015-12-05 18:56:58 EST
Version-Release number of selected component:
yumex-dnf-4.1.5-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/yumex-dnf
crash_function: Py_FatalError
executable:     /usr/bin/python3.4
global_pid:     20464
kernel:         4.2.6-301.fc23.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 Py_FatalError at /usr/src/debug/Python-3.4.3/Python/pythonrun.c:2641
 #4 _Py_CheckRecursiveCall at /usr/src/debug/Python-3.4.3/Python/ceval.c:751
 #5 PyObject_RichCompare at /usr/src/debug/Python-3.4.3/Python/ceval.c:3617
 #6 cmp_outcome at /usr/src/debug/Python-3.4.3/Python/ceval.c:3617
 #7 PyEval_EvalFrameEx at /usr/src/debug/Python-3.4.3/Python/ceval.c:2455
 #8 fast_function at /usr/src/debug/Python-3.4.3/Python/ceval.c:4363
 #9 call_function at /usr/src/debug/Python-3.4.3/Python/ceval.c:4291
 #10 PyEval_EvalFrameEx at /usr/src/debug/Python-3.4.3/Python/ceval.c:2862
 #11 PyEval_EvalCodeEx at /usr/src/debug/Python-3.4.3/Python/ceval.c:3617
 #12 function_call at /usr/src/debug/Python-3.4.3/Objects/funcobject.c:632
Comment 1 willem 2015-12-05 18:57:02 EST
Created attachment 1102638 [details]
File: backtrace
Comment 2 willem 2015-12-05 18:57:04 EST
Created attachment 1102639 [details]
File: cgroup
Comment 3 willem 2015-12-05 18:57:06 EST
Created attachment 1102640 [details]
File: core_backtrace
Comment 4 willem 2015-12-05 18:57:07 EST
Created attachment 1102641 [details]
File: dso_list
Comment 5 willem 2015-12-05 18:57:09 EST
Created attachment 1102642 [details]
File: environ
Comment 6 willem 2015-12-05 18:57:10 EST
Created attachment 1102643 [details]
File: limits
Comment 7 willem 2015-12-05 18:57:12 EST
Created attachment 1102644 [details]
File: maps
Comment 8 willem 2015-12-05 18:57:14 EST
Created attachment 1102645 [details]
File: mountinfo
Comment 9 willem 2015-12-05 18:57:15 EST
Created attachment 1102646 [details]
File: namespaces
Comment 10 willem 2015-12-05 18:57:16 EST
Created attachment 1102647 [details]
File: open_fds
Comment 11 willem 2015-12-05 18:57:18 EST
Created attachment 1102648 [details]
File: proc_pid_status
Comment 12 Tim Lauridsen 2016-05-09 06:35:55 EDT
look like a low level python issue, cant fix that in yumex-dnf

Note You need to log in before you can comment on or make changes to this bug.